Subject: Need help building CDK-B18
From: [email-masked] (Krishna Seshadri)

17 Oct 1997 19:05:25 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------AFF63EA08379A297EEF2F2CC"
To: [email-masked]

This is a multi-part message in MIME format.
--------------AFF63EA08379A297EEF2F2CC
Content-Type: text/plain; charset=us-ascii
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Content-Transfer-Encoding: 7bit

Hello all:

I downloaded and installed the GNU-WIN32 CDK Binaries (B18) on my
C Drive. I also downloaded the CDK sources so that I could build a
cross compiler (target=m68360) hosted on my box. The sources are
on the network drive (G).
I am having trouble getting started with configure.
I have enclosed the error messages. Any insights? Please help.

Thanks
Kris
-----------------------------
Here is the command line
    configure --target=m68360 --host=i386-cygwin32 -v > configure.log
2>&1
-----------------------------

--------------AFF63EA08379A297EEF2F2CC
Content-Type: application/x-unknown-content-type-txtfile; name="configure.log"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="configure.log"

--------------AFF63EA08379A297EEF2F2CC--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".